Mail archive
alpine-devel

[alpine-devel] alpine 2.5 dahdi problems

From: Peter de Zoeten <peter_at_dezoeten.mine.nu>
Date: Sun, 3 Feb 2013 13:46:47 +0100

Hello all,

i just upgraded my alpine system from 2.3 to 2.5. All works great! Thanks
for all effort put in for development.

I have only one problem at the moment: my analog pabx card does not work.
There seems to be a problem with the dahdi package. Looks like it has been
compiled on another kernel; this is the error i get:

 dahdi: version magic '3.6.11-grsec SMP mod_unload modversions 586 UDEREF
REFCOUNT GRSEC ' should be '3.6.11-grsec SMP mod_unload modversions 586
UDEREF REFCOUNT CONSTIFY_PLUGIN GRSEC '

Any solutions?

Regards, Peter



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Sun Feb 03 2013 - 13:46:47 UTC